
QGIS Application - Bug report #15467

Difficulty editing table fields - previous text underlaid

2016-08-19 09:14 PM - Patrick Dunford

Status: Feedback

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Xubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23393

Description

When overwriting text in existing field the text is still displayed at the same time as what you are typing. See attached photo.

The white text is the original text in the field and the black text is what you are typing.

786a59c

History

#1 - 2016-08-20 12:54 AM - Paolo Cavallini

Confirmed here on Debian. A long standing issue, probably there is another ticket on this, so it would be a duplicate.

#2 - 2016-08-20 02:53 AM - Patrick Dunford

Not seeing it in 2.16 on Windows 8, not noticed the issue on Linux before.

#3 - 2016-08-20 07:53 AM - Patrick Dunford

Not seeing this issue in 2.16.1 on Xubuntu

#4 - 2017-05-01 01:03 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#5 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown

#6 - 2019-03-09 04:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please check if this issue is still valid on QGIS 3.4.5 or 3.6.
